package com.zxbw.modulemain.box.contract

import com.zxhl.cms.net.model.box.GoodsPoolEntity

class ProtectionPoolContract {

    interface View {

        fun setData(result: GoodsPoolEntity?)
    }

    interface Presenter {

        fun getGoods(boxId: String?)
    }
}